Link social identities
Links a social provider account to an existing Account using Access Tokens.
Links a social provider account to an existing Account using Access Tokens.
Authorization
BearerToken APIKey AuthorizationBearer <token>
Bearer token for user authentication
In: header
apikey<token>
Tenant API Key for authentication
In: query
Query Parameters
access_token?string
Access Token of the User
prevent_webhook?boolean
When true, suppresses webhook events for this operation.
Header Parameters
X-PreventWebhook?boolean
When true, suppresses webhook events for this operation.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
candidatetoken*string
The candidate token
Response Body
application/json
application/json
application/json
curl -X POST "https://api.loginradius.com/identity/v2/auth/socialidentity?access_token=493318dd-487a-439b-8302-5e27f1110244&prevent_webhook=true" \ -H "X-PreventWebhook: true" \ -H "Content-Type: application/json" \ -d '{ "candidatetoken": "string" }'{
"IsPosted": true
}{
"ErrorCode": 908,
"Message": "A parameter is not formatted correctly",
"Description": "The apikey is a required parameter."
}{
"ErrorCode": 901,
"Message": "The API key is unauthorized",
"Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}